Bug 459022 - repoquery doc updates
repoquery doc updates
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: Documentation, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 15:50 EDT by Ville Skyttä
Modified: 2014-01-21 01:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 10:54:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
repoquery doc update (4.59 KB, patch)
2008-08-13 15:50 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-08-13 15:50:07 EDT
Created attachment 314246 [details]
repoquery doc update

repoquery's man page is missing various options and --enablerepo's doc is not accurate in --help, patch attached.
Comment 1 seth vidal 2008-11-04 10:54:53 EST
applied upstream.

thanks
Comment 2 Fedora Update System 2008-12-18 09:05:30 EST
yum-utils-1.1.19-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/yum-utils-1.1.19-1.fc10
Comment 3 Fedora Update System 2008-12-18 09:05:41 EST
yum-utils-1.1.19-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/yum-utils-1.1.19-1.fc9
Comment 4 Fedora Update System 2009-01-07 04:14:51 EST
yum-utils-1.1.19-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-01-07 04:15:13 EST
yum-utils-1.1.19-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.